Bug 494947 - Error activating XKB configuration
Error activating XKB configuration
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libxklavier (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 15:20 EDT by Adrian
Modified: 2013-01-13 08:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:45:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian 2009-04-08 15:20:33 EDT
Error activating XKB configuration.
It can happen under various circumstances:
- a bug in libxklavier library
- a bug in X server (xkbcomp, xmodmap utilities)
- X server with incompatible libxkbfile implementation

X server version data:
The X.Org Foundation
10600000

If you report this situation as a bug, please include:
- The result of xprop -root | grep XKB
- The result of gconftool-2 -R /desktop/gnome/peripherals/keyboard/kbd


The result of xprop -root | grep XKB

[root@localhost ~]# xprop -root | grep XKB
_XKB_RULES_NAMES_BACKUP(STRING) = "evdev", "evdev", "us", "nodeadkeys", ""
_XKB_RULES_NAMES(STRING) = "evdev", "evdev", "de", "", ""
[root@localhost ~]# 

The result of gconftool

[root@localhost ~]# gconftool-2 -R /desktop/gnome/peripherals/keyboard/kbd model = 
 options = []
 layouts = []
[root@localhost ~]# 


Fedora 10.92 (Rawhide)
Hardware: Mainboard ASUS M2A-VM HDMI BIOS: 2302
Videocard: ATI Radeon X1250 (onboard)


dmesg:

Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.29.1-52.fc11.x86_64 (mockbuild@xenbuilder2.fedora.redhat.com) (gcc version 4.4.0 20090330 (Red Hat 4.4.0-0.31) (GCC) ) #1 SMP Mon Apr 6 03:50:07 EDT 2009
Command line: ro root=/dev/mapper/VolGroup-lv_root rhgb quiet
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  Centaur CentaurHauls
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
 BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000d7ee0000 (usable)
 BIOS-e820: 00000000d7ee0000 - 00000000d7ee3000 (ACPI NVS)
 BIOS-e820: 00000000d7ee3000 - 00000000d7ef0000 (ACPI data)
 BIOS-e820: 00000000d7ef0000 - 00000000d7f00000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000120000000 (usable)
DMI 2.4 present.
Phoenix BIOS detected: BIOS may corrupt low RAM, working around it.
last_pfn = 0x120000 max_arch_pfn = 0x100000000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
original variable MTRRs
reg 0, base: 0GB, range: 2GB, type WB
reg 1, base: 2GB, range: 1GB, type WB
reg 2, base: 3GB, range: 256MB, type WB
reg 3, base: 3328MB, range: 128MB, type WB
reg 4, base: 3455MB, range: 1MB, type UC
reg 5, base: 4GB, range: 512MB, type WB
total RAM coverred: 3455M
Found optimal setting for mtrr clean up
 gran_size: 64K 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 0G
New variable MTRRs
reg 0, base: 0GB, range: 4GB, type WB
reg 1, base: 3455MB, range: 1MB, type UC
reg 2, base: 3456MB, range: 128MB, type UC
reg 3, base: 3584MB, range: 512MB, type UC
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
last_pfn = 0xd7ee0 max_arch_pfn = 0x100000000
init_memory_mapping: 0000000000000000-00000000d7ee0000
 0000000000 - 00d7e00000 page 2M
 00d7e00000 - 00d7ee0000 page 4k
kernel direct mapping tables up to d7ee0000 @ 10000-16000
last_map_addr: d7ee0000 end: d7ee0000
init_memory_mapping: 0000000100000000-0000000120000000
 0100000000 - 0120000000 page 2M
kernel direct mapping tables up to 120000000 @ 14000-1a000
last_map_addr: 120000000 end: 120000000
RAMDISK: 37ca2000 - 37fef73a
ACPI: RSDP 000F8210, 0024 (r2 ATI   )
ACPI: XSDT D7EE3100, 0044 (r1 ATI    ASUSACPI 42302E31 AWRD        0)
ACPI: FACP D7EE8500, 00F4 (r3 ATI    ASUSACPI 42302E31 AWRD        0)
ACPI Warning (tbfadt-0568): 32/64X length mismatch in Pm1aEventBlock: 32/8 [20081204]
ACPI Warning (tbfadt-0568): 32/64X length mismatch in Pm1aControlBlock: 16/8 [20081204]
ACPI Warning (tbfadt-0568): 32/64X length mismatch in PmTimerBlock: 32/8 [20081204]
ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 64/8 [20081204]
ACPI Warning (tbfadt-0412): Invalid length for Pm1aEventBlock: 8, using default 32 [20081204]
ACPI Warning (tbfadt-0412): Invalid length for Pm1aControlBlock: 8, using default 16 [20081204]
ACPI Warning (tbfadt-0412): Invalid length for PmTimerBlock: 8, using default 32 [20081204]
FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
ACPI: DSDT D7EE3280, 5210 (r1 ATI    ASUSACPI     1000 MSFT  3000000)
ACPI: FACS D7EE0000, 0040
ACPI: SSDT D7EE8740, 028A (r1 PTLTD  POWERNOW        1  LTP        1)
ACPI: MCFG D7EE8AC0, 003C (r1 ATI    ASUSACPI 42302E31 AWRD        0)
ACPI: APIC D7EE8640, 0084 (r1 ATI    ASUSACPI 42302E31 AWRD        0)
ACPI: Local APIC address 0xfee00000
Scanning NUMA topology in Northbridge 24
No NUMA configuration found
Faking a node at 0000000000000000-0000000120000000
Bootmem setup node 0 0000000000000000-0000000120000000
  NODE_DATA [0000000000015000 - 0000000000029fff]
  bootmap [000000000002a000 -  000000000004dfff] pages 24
(7 early reservations) ==> bootmem [0000000000 - 0120000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000006000 - 0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
  #2 [0000200000 - 0000ac70c0]    TEXT DATA BSS ==> [0000200000 - 0000ac70c0]
  #3 [0037ca2000 - 0037fef73a]          RAMDISK ==> [0037ca2000 - 0037fef73a]
  #4 [000009f000 - 0000100000]    BIOS reserved ==> [000009f000 - 0000100000]
  #5 [0000010000 - 0000014000]          PGTABLE ==> [0000010000 - 0000014000]
  #6 [0000014000 - 0000015000]          PGTABLE ==> [0000014000 - 0000015000]
found SMP MP-table at [ffff8800000f6560] 000f6560
 [ffffe20000000000-ffffe20003ffffff] PMD -> [ffff880028200000-ffff88002b9fffff] on node 0
Zone PFN ranges:
  DMA      0x00000010 -> 0x00001000
  DMA32    0x00001000 -> 0x00100000
  Normal   0x00100000 -> 0x00120000
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0: 0x00000010 -> 0x0000009f
    0: 0x00000100 -> 0x000d7ee0
    0: 0x00100000 -> 0x00120000
On node 0 totalpages: 1015407
  DMA zone: 56 pages used for memmap
  DMA zone: 2354 pages reserved
  DMA zone: 1573 pages, LIFO batch:0
  DMA32 zone: 14280 pages used for memmap
  DMA32 zone: 866072 pages, LIFO batch:31
  Normal zone: 1792 pages used for memmap
  Normal zone: 129280 pages, LIFO batch:31
Detected use of extended apic ids on hypertransport bus
ACPI: PM-Timer IO Port: 0x4008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 4, version 0, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 4 CPUs, 2 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
PM: Registered nosave memory: 00000000d7ee0000 - 00000000d7ee3000
PM: Registered nosave memory: 00000000d7ee3000 - 00000000d7ef0000
PM: Registered nosave memory: 00000000d7ef0000 - 00000000d7f00000
PM: Registered nosave memory: 00000000d7f00000 - 00000000e0000000
PM: Registered nosave memory: 00000000e0000000 - 00000000f0000000
PM: Registered nosave memory: 00000000f0000000 - 00000000fec00000
PM: Registered nosave memory: 00000000fec00000 - 0000000100000000
Allocating PCI resources starting at f1000000 (gap: f0000000:ec00000)
NR_CPUS:64 nr_cpumask_bits:64 nr_cpu_ids:4 nr_node_ids:1
PERCPU: Allocating 65536 bytes of per cpu data
Built 1 zonelists in Node order, mobility grouping on.  Total pages: 996925
Policy zone: Normal
Kernel command line: ro root=/dev/mapper/VolGroup-lv_root rhgb quiet
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
Fast TSC calibration using PIT
Detected 2499.518 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
allocated 40632320 bytes of page_cgroup
please try cgroup_disable=memory option if you don't want
Checking aperture...
No AGP bridge found
Node 0: aperture @ 20000000 size 32 MB
Aperture pointing to e820 RAM. Ignoring.
Your BIOS doesn't leave a aperture memory hole
Please enable the IOMMU option in the BIOS setup
This costs you 64 MB of RAM
Mapping aperture over 65536 KB of RAM @ 20000000
PM: Registered nosave memory: 0000000020000000 - 0000000024000000
Memory: 3886072k/4718592k available (3779k kernel code, 656964k absent, 175556k reserved, 2287k data, 1312k init)
SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 4999.03 BogoMIPS (lpj=2499518)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 256
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU 0/0x0 -> Node 0
tseg: 00d7f00000
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
using C1E aware idle routine
ACPI: Core revision 20081204
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 18842 entries in 149 pages
Setting APIC routing to flat
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: AMD Athlon(tm) 64 X2 Dual Core Processor 4800+ stepping 01
Booting processor 1 APIC 0x1 ip 0x6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 4998.88 BogoMIPS (lpj=2499443)
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU 1/0x1 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: AMD Athlon(tm) 64 X2 Dual Core Processor 4800+ stepping 01
Brought up 2 CPUs
Total of 2 processors activated (9997.92 BogoMIPS).
sizeof(vma)=176 bytes
sizeof(page)=56 bytes
sizeof(inode)=560 bytes
sizeof(dentry)=192 bytes
sizeof(ext3inode)=760 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=232 bytes
sizeof(task_struct)=5920 bytes
CPU0 attaching sched-domain:
 domain 0: span 0-1 level CPU
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1 level CPU
  groups: 1 0
net_namespace: 1904 bytes
Booting paravirtualized kernel on bare hardware
regulator: core version 0.5
Time: 17:18:01  Date: 04/08/09
NET: Registered protocol family 16
node 0 link 0: io port [c000, ffff]
TOM: 00000000e0000000 aka 3584M
node 0 link 0: mmio [a0000, bffff]
node 0 link 0: mmio [e0000000, dfffffff]
node 0 link 0: mmio [f0000000, fe02ffff]
node 0 link 0: mmio [e0000000, e03fffff]
TOM2: 0000000120000000 aka 4608M
bus: [00,03] on node 0 link 0
bus: 00 index 0 io port: [0, ffff]
bus: 00 index 1 mmio: [a0000, bffff]
bus: 00 index 2 mmio: [e0000000, efffffff]
bus: 00 index 3 mmio: [f0000000, ffffffff]
bus: 00 index 4 mmio: [120000000, fcffffffff]
ACPI: bus type pci registered
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
PCI: MCFG area at e0000000 reserved in E820
PCI: Using MMCONFIG at e0000000 - efffffff
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S1 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
pci 0000:00:07.0: PME# disabled
pci 0000:00:12.0: reg 10 io port: [0xff00-0xff07]
pci 0000:00:12.0: reg 14 io port: [0xfe00-0xfe03]
pci 0000:00:12.0: reg 18 io port: [0xfd00-0xfd07]
pci 0000:00:12.0: reg 1c io port: [0xfc00-0xfc03]
pci 0000:00:12.0: reg 20 io port: [0xfb00-0xfb0f]
pci 0000:00:12.0: reg 24 32bit mmio: [0xfe02f000-0xfe02f3ff]
pci 0000:00:13.0: reg 10 32bit mmio: [0xfe02e000-0xfe02efff]
pci 0000:00:13.1: reg 10 32bit mmio: [0xfe02d000-0xfe02dfff]
pci 0000:00:13.2: reg 10 32bit mmio: [0xfe02c000-0xfe02cfff]
pci 0000:00:13.3: reg 10 32bit mmio: [0xfe02b000-0xfe02bfff]
pci 0000:00:13.4: reg 10 32bit mmio: [0xfe02a000-0xfe02afff]
pci 0000:00:13.5: reg 10 32bit mmio: [0xfe029000-0xfe0290ff]
pci 0000:00:13.5: supports D1 D2
pci 0000:00:13.5: PME# supported from D0 D1 D2 D3hot
pci 0000:00:13.5: PME# disabled
pci 0000:00:14.0: reg 10 io port: [0xb00-0xb0f]
pci 0000:00:14.1: reg 10 io port: [0x00-0x07]
pci 0000:00:14.1: reg 14 io port: [0x00-0x03]
pci 0000:00:14.1: reg 18 io port: [0x00-0x07]
pci 0000:00:14.1: reg 1c io port: [0x00-0x03]
pci 0000:00:14.1: reg 20 io port: [0xf900-0xf90f]
pci 0000:00:14.2: reg 10 64bit mmio: [0xfe020000-0xfe023fff]
pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
pci 0000:00:14.2: PME# disabled
pci 0000:01:05.0: reg 10 64bit mmio: [0xf0000000-0xf7ffffff]
pci 0000:01:05.0: reg 18 64bit mmio: [0xfdbe0000-0xfdbeffff]
pci 0000:01:05.0: reg 20 io port: [0xde00-0xdeff]
pci 0000:01:05.0: reg 24 32bit mmio: [0xfda00000-0xfdafffff]
pci 0000:01:05.0: supports D1 D2
pci 0000:01:05.2: reg 10 64bit mmio: [0xfdbfc000-0xfdbfffff]
pci 0000:00:01.0: bridge io port: [0xd000-0xdfff]
pci 0000:00:01.0: bridge 32bit mmio: [0xfda00000-0xfdbfffff]
pci 0000:00:01.0: bridge 64bit mmio pref: [0xf0000000-0xf7ffffff]
pci 0000:02:00.0: reg 10 io port: [0xee00-0xeeff]
pci 0000:02:00.0: reg 18 64bit mmio: [0xfdfff000-0xfdffffff]
pci 0000:02:00.0: reg 30 32bit mmio: [0x000000-0x01ffff]
pci 0000:02:00.0: supports D1 D2
pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
pci 0000:02:00.0: PME# disabled
pci 0000:02:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
pci 0000:00:07.0: bridge io port: [0xe000-0xefff]
pci 0000:00:07.0: bridge 32bit mmio: [0xfdf00000-0xfdffffff]
pci 0000:00:07.0: bridge 64bit mmio pref: [0xfdc00000-0xfdcfffff]
pci 0000:03:07.0: reg 10 32bit mmio: [0xfdeff000-0xfdeff7ff]
pci 0000:03:07.0: reg 14 io port: [0xcf00-0xcf7f]
pci 0000:03:07.0: supports D2
pci 0000:03:07.0: PME# supported from D2 D3hot D3cold
pci 0000:03:07.0: PME# disabled
pci 0000:00:14.4: transparent bridge
pci 0000:00:14.4: bridge io port: [0xc000-0xcfff]
pci 0000:00:14.4: bridge 32bit mmio: [0xfde00000-0xfdefffff]
pci 0000:00:14.4: bridge 32bit mmio pref: [0xfdd00000-0xfddfffff]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCE7._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 6 7 10 *11)
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 10 11) *0, disabled.
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI-DMA: Disabling AGP.
reserve_memtype: calling reserve_ram_pages_type for 0x11e530000 0x11e540000 16
PCI-DMA: aperture base @ 20000000 size 65536 KB
PCI-DMA: using GART IOMMU.
PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 14 devices
ACPI: ACPI bus type pnp unregistered
system 00:01: ioport range 0x4100-0x411f has been reserved
system 00:01: ioport range 0x228-0x22f has been reserved
system 00:01: ioport range 0x40b-0x40b has been reserved
system 00:01: ioport range 0x4d6-0x4d6 has been reserved
system 00:01: ioport range 0xc00-0xc01 has been reserved
system 00:01: ioport range 0xc14-0xc14 has been reserved
system 00:01: ioport range 0xc50-0xc52 has been reserved
system 00:01: ioport range 0xc6c-0xc6d has been reserved
system 00:01: ioport range 0xc6f-0xc6f has been reserved
system 00:01: ioport range 0xcd0-0xcd1 has been reserved
system 00:01: ioport range 0xcd2-0xcd3 has been reserved
system 00:01: ioport range 0xcd4-0xcdf has been reserved
system 00:01: ioport range 0x4000-0x40fe has been reserved
system 00:01: ioport range 0x4210-0x4217 has been reserved
system 00:01: ioport range 0xb10-0xb1f has been reserved
system 00:06: ioport range 0x4d0-0x4d1 has been reserved
system 00:06: ioport range 0x220-0x225 has been reserved
system 00:0c: iomem range 0xe0000000-0xefffffff has been reserved
system 00:0d: iomem range 0xcd600-0xcffff has been reserved
system 00:0d: iomem range 0xf0000-0xf7fff could not be reserved
system 00:0d: iomem range 0xf8000-0xfbfff could not be reserved
system 00:0d: iomem range 0xfc000-0xfffff could not be reserved
system 00:0d: iomem range 0xd7ef0000-0xd7feffff could not be reserved
system 00:0d: iomem range 0xfed00000-0xfed000ff has been reserved
system 00:0d: iomem range 0xd7ee0000-0xd7efffff could not be reserved
system 00:0d: iomem range 0xffff0000-0xffffffff has been reserved
system 00:0d: iomem range 0x0-0x9ffff could not be reserved
system 00:0d: iomem range 0x100000-0xd7edffff could not be reserved
system 00:0d: iomem range 0xd7ff0000-0xdffeffff has been reserved
system 00:0d: iomem range 0xfec00000-0xfec00fff has been reserved
system 00:0d: iomem range 0xfee00000-0xfee00fff has been reserved
system 00:0d: iomem range 0xfff80000-0xfffeffff has been reserved
pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
pci 0000:00:01.0:   IO window: 0xd000-0xdfff
pci 0000:00:01.0:   MEM window: 0xfda00000-0xfdbfffff
pci 0000:00:01.0:   PREFETCH window: 0x000000f0000000-0x000000f7ffffff
pci 0000:00:07.0: PCI bridge, secondary bus 0000:02
pci 0000:00:07.0:   IO window: 0xe000-0xefff
pci 0000:00:07.0:   MEM window: 0xfdf00000-0xfdffffff
pci 0000:00:07.0:   PREFETCH window: 0x000000fdc00000-0x000000fdcfffff
pci 0000:00:14.4: PCI bridge, secondary bus 0000:03
pci 0000:00:14.4:   IO window: 0xc000-0xcfff
pci 0000:00:14.4:   MEM window: 0xfde00000-0xfdefffff
pci 0000:00:14.4:   PREFETCH window: 0x000000fdd00000-0x000000fddfffff
pci 0000:00:07.0: setting latency timer to 64
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffffffffffff]
pci_bus 0000:01: resource 0 io:  [0xd000-0xdfff]
pci_bus 0000:01: resource 1 mem: [0xfda00000-0xfdbfffff]
pci_bus 0000:01: resource 2 mem: [0xf0000000-0xf7ffffff]
pci_bus 0000:01: resource 3 mem: [0x0-0x0]
pci_bus 0000:02: resource 0 io:  [0xe000-0xefff]
pci_bus 0000:02: resource 1 mem: [0xfdf00000-0xfdffffff]
pci_bus 0000:02: resource 2 mem: [0xfdc00000-0xfdcfffff]
pci_bus 0000:02: resource 3 mem: [0x0-0x0]
pci_bus 0000:03: resource 0 io:  [0xc000-0xcfff]
pci_bus 0000:03: resource 1 mem: [0xfde00000-0xfdefffff]
pci_bus 0000:03: resource 2 mem: [0xfdd00000-0xfddfffff]
pci_bus 0000:03: resource 3 io:  [0x00-0xffff]
pci_bus 0000:03: resource 4 mem: [0x000000-0xffffffffffffffff]
NET: Registered protocol family 2
Switched to high resolution mode on CPU 0
Switched to high resolution mode on CPU 1
IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 524288 bind 65536)
TCP reno registered
NET: Registered protocol family 1
checking if image is initramfs... it is
Freeing initrd memory: 3381k freed
audit: initializing netlink socket (disabled)
type=2000 audit(1239211080.422:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 7596
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:01:05.0: Boot video device
pcieport-driver 0000:00:07.0: setting latency timer to 64
  alloc irq_desc for 24 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
pcieport-driver 0000:00:07.0: irq 24 for MSI/MSI-X
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
acpiphp_glue: can't get bus number, assuming 0
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
ACPI: Power Button (CM) [PWRB]
fan PNP0C0B:00: registered as cooling_device0
ACPI: Fan [FAN] (on)
processor ACPI_CPU:00: registered as cooling_device1
processor ACPI_CPU:01: registered as cooling_device2
ACPI Warning (nspredef-0940): \_TZ_.THRM._PSL: Return Package type mismatch at index 0 - found [NULL Object Descriptor], expected Reference [20081204]
ACPI: Expecting a [Reference] package element, found type 0
ACPI: Invalid passive threshold
thermal LNXTHERM:01: registered as thermal_zone0
ACPI: Thermal Zone [THRM] (40 C)
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
brd: module loaded
loop: module loaded
Fixed MDIO Bus: probed
input: Macintosh mouse button emulation as /devices/virtual/input/input2
Driver 'sd' needs updating - please use bus_type methods
Driver 'sr' needs updating - please use bus_type methods
ahci 0000:00:12.0: version 3.0
  alloc irq_desc for 22 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
ahci 0000:00:12.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
ahci 0000:00:12.0: controller can't do 64bit DMA, forcing 32bit
ahci 0000:00:12.0: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl SATA mode
ahci 0000:00:12.0: flags: ncq sntf ilck pm led clo pmp pio slum part 
scsi0 : ahci
scsi1 : ahci
scsi2 : ahci
scsi3 : ahci
ata1: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f100 irq 22
ata2: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f180 irq 22
ata3: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f200 irq 22
ata4: SATA max UDMA/133 abar m1024@0xfe02f000 port 0xfe02f280 irq 22
ata1: softreset failed (device not ready)
ata1: failed due to HW bug, retry pmp=0
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.00: ATA-7: SAMSUNG HD103UJ, 1AA01109, max UDMA7
ata1.00: 1953525168 sectors, multi 1: LBA48 NCQ (depth 31/32)
ata1.00: SB600 AHCI: limiting to 255 sectors per cmd
ata1.00: SB600 AHCI: limiting to 255 sectors per cmd
ata1.00: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG HD103UJ  1AA0 PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 1953525168 512-byte hardware sectors: (1.00 TB/931 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 1953525168 512-byte hardware sectors: (1.00 TB/931 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3
sd 0:0:0:0: [sda] Attached SCSI disk
sd 0:0:0:0: Attached scsi generic sg0 type 0
ata2: SATA link down (SStatus 0 SControl 300)
ata3: SATA link down (SStatus 0 SControl 300)
ata4: SATA link down (SStatus 0 SControl 300)
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
  alloc irq_desc for 19 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
ehci_hcd 0000:00:13.5: PCI INT D -> GSI 19 (level, low) -> IRQ 19
ehci_hcd 0000:00:13.5: EHCI Host Controller
ehci_hcd 0000:00:13.5: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:13.5: applying AMD SB600/SB700 USB freeze workaround
ehci_hcd 0000:00:13.5: debug port 1
ehci_hcd 0000:00:13.5: irq 19, io mem 0xfe029000
ehci_hcd 0000:00:13.5: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.29.1-52.fc11.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:13.5
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 10 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
  alloc irq_desc for 16 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
ohci_hcd 0000:00:13.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
ohci_hcd 0000:00:13.0: OHCI Host Controller
ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:13.0: irq 16, io mem 0xfe02e000
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: OHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.29.1-52.fc11.x86_64 ohci_hcd
usb usb2: SerialNumber: 0000:00:13.0
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
  alloc irq_desc for 17 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
ohci_hcd 0000:00:13.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
ohci_hcd 0000:00:13.1: OHCI Host Controller
ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 3
ohci_hcd 0000:00:13.1: irq 17, io mem 0xfe02d000
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: OHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.29.1-52.fc11.x86_64 ohci_hcd
usb usb3: SerialNumber: 0000:00:13.1
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
  alloc irq_desc for 18 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
ohci_hcd 0000:00:13.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
ohci_hcd 0000:00:13.2: OHCI Host Controller
ohci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 4
ohci_hcd 0000:00:13.2: irq 18, io mem 0xfe02c000
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: OHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.29.1-52.fc11.x86_64 ohci_hcd
usb usb4: SerialNumber: 0000:00:13.2
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
ohci_hcd 0000:00:13.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
ohci_hcd 0000:00:13.3: OHCI Host Controller
ohci_hcd 0000:00:13.3: new USB bus registered, assigned bus number 5
ohci_hcd 0000:00:13.3: irq 17, io mem 0xfe02b000
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: OHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.29.1-52.fc11.x86_64 ohci_hcd
usb usb5: SerialNumber: 0000:00:13.3
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
ohci_hcd 0000:00:13.4: PCI INT C -> GSI 18 (level, low) -> IRQ 18
ohci_hcd 0000:00:13.4: OHCI Host Controller
ohci_hcd 0000:00:13.4: new USB bus registered, assigned bus number 6
ohci_hcd 0000:00:13.4: irq 18, io mem 0xfe02a000
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: OHCI Host Controller
usb usb6: Manufacturer: Linux 2.6.29.1-52.fc11.x86_64 ohci_hcd
usb usb6: SerialNumber: 0000:00:13.4
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
uhci_hcd: USB Universal Host Controller Interface driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:03: RTC can wake from S4
rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, 242 bytes nvram
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
registered taskstats version 1
  Magic number: 5:661:339
ehci_hcd 0000:00:13.5: hash matches
Initalizing network drop monitor service
Freeing unused kernel memory: 1312k freed
Write protecting the kernel read-only data: 1836k
usb 1-3: new high speed USB device using ehci_hcd and address 2
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
usb 1-3: New USB device found, idVendor=04a9, idProduct=2228
usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 1-3: Product: CanoScan
usb 1-3: Manufacturer: Canon
usb 1-3: configuration #1 chosen from 1 choice
[drm] Initialized drm 1.1.0 20060810
radeon 0000:01:05.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
ATOM BIOS: ATI Radeon Xpress ?1250? for Asus/M2A-VM                                    

[drm] Detected VRAM RAM=131072K, accessible=131072K, BAR=131072K
mtrr: type mismatch for f0000000,4000000 old: write-back new: write-combining
reserve_memtype: calling reserve_ram_pages_type for 0xd7900000 0xd7980000 16
i2c-adapter i2c-0: unable to read EDID block.
radeon 0000:01:05.0: VGA-1: no EDID data
input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input4
i2c-adapter i2c-0: unable to read EDID block.
radeon 0000:01:05.0: VGA-1: no EDID data
allocated ffff88011d0f7000 1680x1050 fb: 0x00040000, bo ffff88011e499240
Console: switching to colour frame buffer device 160x45
executing set pll
executing set crtc timing
[drm] TMDS-8: set mode 1280x720 d
executing set pll
executing set crtc timing
[drm] TMDS-10: set mode 1680x1050 23
fb0: radeondrmfb frame buffer device
registered panic notifier
[drm] Loading RS690/RS740 Microcode
[drm] Num pipes: 1
[drm] writeback test failed
[drm] Initialized radeon 1.29.0 20080528 for 0000:01:05.0 on minor 0
EXT4-fs: barriers enabled
kjournald2 starting: pid 746, dev dm-0:8, commit interval 5 seconds
EXT4-fs: delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs: mounted filesystem dm-0 with ordered data mode
type=1404 audit(1239211085.437:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
SELinux: 8192 avtab hash slots, 119528 rules.
SELinux: 8192 avtab hash slots, 119528 rules.
SELinux:  8 users, 13 roles, 2675 types, 121 bools, 1 sens, 1024 cats
SELinux:  74 classes, 119528 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
type=1403 audit(1239211085.655:3): policy loaded auid=4294967295 ses=4294967295
udev: starting version 139
input: PC Speaker as /devices/platform/pcspkr/input/input5
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
r8169 0000:02:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
r8169 0000:02:00.0: setting latency timer to 64
  alloc irq_desc for 25 on cpu 0 node 0
  alloc kstat_irqs on cpu 0 node 0
r8169 0000:02:00.0: irq 25 for MSI/MSI-X
eth0: RTL8168b/8111b at 0xffffc20011cb8000, 00:1b:fc:71:af:c2, XID 38000000 IRQ 25
pata_atiixp 0000:00:14.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
scsi4 : pata_atiixp
scsi5 : pata_atiixp
ata5: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xf900 irq 14
ata6: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xf908 irq 15
parport_pc 00:09: reported by Plug and Play ACPI
parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE,EPP]
ATK0110 ATK0110:00: adding...
ATK0110 ATK0110:00: board ID = M2A-VM_H
ATK0110 ATK0110:00: Using old hwmon interface
ATK0110 ATK0110:00: voltage: 0x6020000 Vcore Voltage [850-1600] enabled
ATK0110 ATK0110:00: voltage: 0x6020001  +3.3 Voltage [3000-3600] enabled
ATK0110 ATK0110:00: voltage: 0x6020002  +5.0 Voltage [4500-5500] enabled
ATK0110 ATK0110:00: voltage: 0x6020003 +12.0 Voltage [11200-13200] enabled
ATK0110 ATK0110:00: temperature: 0x6030000 CPU Temperature [900-1250] enabled
ATK0110 ATK0110:00: temperature: 0x6030001 MB Temperature [450-900] enabled
ATK0110 ATK0110:00: fan: 0x6040000 CPU FAN Speed [0-1800] enabled
ATK0110 ATK0110:00: fan: 0x6040001 CHASSIS FAN Speed [0-1800] enabled
ATK0110 ATK0110:00: fan: 0x6040002 POWER FAN Speed [0-1800] enabled
ATK0110 ATK0110:00: registering hwmon device
ATK0110 ATK0110:00: populating sysfs directory
ata5.00: ATAPI: _NEC DVD_RW ND-1300A, 1.0B, max UDMA/33
ata5.00: configured for UDMA/33
scsi 4:0:0:0: CD-ROM            _NEC     DVD_RW ND-1300A  1.0B PQ: 0 ANSI: 5
sr0: scsi3-mmc drive: 40x/40x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 4:0:0:0: Attached scsi CD-ROM sr0
sr 4:0:0:0: Attached scsi generic sg1 type 5
firewire_ohci 0000:03:07.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
firewire_ohci: Added fw-ohci device 0000:03:07.0, OHCI version 1.10
piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
k8temp 0000:00:18.3: Temperature readouts might be wrong - check erratum #141
ppdev: user-space parallel port driver
sr 4:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE,SUGGEST_OK
sr 4:0:0:0: [sr0] Sense Key : Illegal Request [current] 
sr 4:0:0:0: [sr0] Add. Sense: Logical block address out of range
end_request: I/O error, dev sr0, sector 0
Buffer I/O error on device sr0, logical block 0
sr 4:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE,SUGGEST_OK
sr 4:0:0:0: [sr0] Sense Key : Illegal Request [current] 
sr 4:0:0:0: [sr0] Add. Sense: Logical block address out of range
end_request: I/O error, dev sr0, sector 0
Buffer I/O error on device sr0, logical block 0
HDA Intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
HDA Intel 0000:01:05.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
firewire_core: created device fw0: GUID 0011d80000e28719, S400
ALSA sound/pci/hda/hda_intel.c:633: hda_intel: azx_get_response timeout, switching to polling mode: last cmd=0x000f0000
ALSA sound/pci/hda/hda_intel.c:1271: hda_intel: Codec #0 probe error; disabling it...
ALSA sound/pci/hda/hda_intel.c:648: hda_intel: azx_get_response timeout, switching to single_cmd mode: last cmd=0x000f0000
device-mapper: multipath: version 1.0.5 loaded
EXT4 FS on dm-0, internal journal on dm-0:8
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
swap_cgroup: uses 22976 bytes of vmalloc for pointer array space and 11763712 bytes to hold mem_cgroup pointers on swap
swap_cgroup can be disabled by noswapaccount boot option.
Adding 5881848k swap on /dev/mapper/VolGroup-lv_swap.  Priority:-1 extents:1 across:5881848k 
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
Comment 1 Bug Zapper 2009-06-09 09:30:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexandr Kara 2009-06-14 06:14:18 EDT
Fixed by going to System -> Preferences -> Keyboard -> Layouts and selecting "Reset to Defaults" and changing settings again.

Maybe changing "Keyboard model" to "Evdev-managed keyboard" would help, too.
Comment 3 Bug Zapper 2010-04-27 09:34:28 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 07:45:14 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.